<section class="main-label">
  <div class="content-wrapper">
    <div class="main-label__wrapper">
      <h1 class="title is-1 main-label__title">
        Создаем цифровые продукты и опыт, ориентированные  на&nbsp;людей
      </h1>

      <div class="main-label__img">
        <img src="https://via.placeholder.com/150" alt="">
      </div>
    </div>
  </div>
</section>
